@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap');

* {
    margin: 0;
    padding: 0;
    position: relative;
    box-sizing: border-box;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

body {
    
    overflow-x: hidden;
}

body::-webkit-scrollbar {
    display: none;
}

.banner {
    position: relative;
    width: 100%;
    height: 100vh;
    background: #3475ca;
    display: flex;
    justify-content: center;
    align-items: center;
}

.banner img {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
    opacity: 0.25;
}

.banner .content {
    position: relative;
    max-width: 750px;
    text-align: center;
}

.banner .content h2 {
    color: #fff;
    font-size: 60px;
}

.banner .content p {
    color: #fff;
    font-size: 18px;
}

.banner header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 40px 100px;
    display: flex;
    justify-content: space-between;
    align-items: center !important;
    z-index: 999;
}

.banner header img {
	height: 100px;
	width: 100px;
	
}

.banner header .logo {
    color: #fff;
    text-decoration: none;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;  
left: 25%;
}



.about {
    position: relative;
    width: 100%;
    display: flex;
    background: #162c3b;
}

.about .contentBx {
    background: #162c3b;
    width: 50%;
    padding: 100px;
}

.heading {
    color: #fff;
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

.text {
    color: white;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 1px;
}

.about .imgBx {
    background: url(window.jpg);
    width: 50%;
    background-size: cover;
    background-position: center;
}

.services {
    background: #12222d;
    padding: 100px;
    text-align: center;
}

.services .container {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 60px;
}

.services .container .serviceBx {
    position: relative;
    background: #fff;
    width: 350px;
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999;
}

.services .container .serviceBx img {
    max-width: 100px;
}

.services .container .serviceBx h2 {
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 1px;
}

.technology {
    background: #3f8ffc;
    width: 100%;
    padding: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 300px;
    margin-top: -300px;
}

.technology .contentBx {
    max-width: 800px;
    padding-right: 20px;
}

.technology .imgBx {
    max-width: 250px;
} 

.technology .imgBx img {
    max-width: 100%;
}

.client {
    background: #162c3b;
    padding: 100px;
    text-align: center;
}

.client .imgBx {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 40px;
}

.client .imgBx img {
    max-width: 200px;
    opacity: 0.25;
    padding: 20px;
}
.client .imgBx img:hover {
    cursor: pointer;
    opacity: 1;
}

.testimonial {
    position: relative;
    padding: 100px;
    background: #12222d;
    text-align: center;
}

.testimonial .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 40px;
    flex-wrap: wrap;
}

.testimonial .container .contextBx {
    background: #fff;
    display: flex;
    justify-content: center;
    padding: 60px 50px;
    width: 550px;
    align-items: center;
    text-align: left;
}

.testimonial .container .contextBx p {
    font-style: italic;
}

.testimonial .container .contextBx h3 {
    width: 100%;
    text-align: end;
    font-weight: 500;
    color: #3f8ffc;
}

.contact {
    padding: 100px;
    text-align: center;
    background: #162c3b;
    color: #fff;
}

.imgBx2 {
    background: url(bg2.jpg);
    background-size: cover;
    background-position: center;
    width: 50%;
}

.redbg {
    background: url(red.jpg) !important;
}

.form .inputBx {
    margin-bottom: 40px;
}

.form .inputBx input {
    width: 100%;
    border: none;
    outline: none;
    background: transparent;
    color: white;
    box-shadow: none;
    padding: 10px 0;
    font-size: 18px;
    font-weight: 300;
    border-bottom: 2px solid #fff;
}

.form .inputBx input::placeholder {
    color: #fff;
}


.form .inputBx textarea {
    width: 100%;
    border: none;
    outline: none;
    background: transparent;
    color: white;
    box-shadow: none;
    padding: 10px 0;
    font-size: 18px;
    font-weight: 300;
    border-bottom: 2px solid #fff;
    min-height: 150px;
}

.form .inputBx textarea::placeholder {
    color: #fff;
}

.form .inputBx input[type='submit'] {
    width: 150px;
    background: #fff;
    color: #111;
    cursor: pointer;
    font-weight: 400;
}

.footer {
    background: #162c3b;
    padding: 20px 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer ul {
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer ul li {
    list-style: none;
}

.footer ul li a {
    text-decoration: none;
    display: inline-block;
    margin: 0 10px;
}

.footer ul li a img {
    filter: invert(1);
    max-width: 20px;
}

@media(max-width: 991px) {
    .banner {
        padding: 50px;
    }
    .banner header {
        padding: 20px 50px;
    }
    .banner .content h2 {
        font-size: 36px;
    }
    .banner .content p {
        color: #fff;
        font-size: 18px;
    }
    .about {
        flex-direction: column;
    }
    .about .contentBx, .about .imgBx {
        width: 100%;
        padding: 50px;
        min-height: 400px;
        text-align: center;
    }
    .services {
        padding: 50px;
    }
    .services .container {
        justify-content: center;
        margin-top: 20px;
    }
    .services .container .serviceBx { 
        margin: 20px;
        width: 300px;
        height: 350px;
    }
    .technology {
        padding: 50px;
        padding-top: 300px;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    .technology .contentBx {
        align-items: center;
        padding: 20px 50px;
        justify-content: center;
    }
    .technology .contentBx .heading {
        display: flex;
        justify-content: center;
    }
    .technology .contentBx .text {
        justify-content: center !important;
    }
    .technology .imgBx {
        margin-top: 40px;
        max-width: 250px;
    }
    .client {
        padding: 50px;
    }
    .client .imgBx {
        justify-content: center;
    }
    .testimonial {
        padding: 50px;
    }
    .testimonial .contextBx {
        padding: 60px 40px;
        max-width: 550px;
        margin-bottom: 40px;
    }
    .testimonial .contextBx:last-child {
        margin-bottom: 0;
    }
    .contact {
        padding: 50px;
    }
    .footer {
        padding: 20px 50px;
        flex-direction: column-reverse;
    }
    .footer ul {
        margin-bottom: 15px;
    }
}